Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Version: 1.0.1.R33x_v20070828
Created-By: 1.4.2 (IBM Corporation)
Bundle-SymbolicName: org.eclipse.equinox.launcher.carbon.macosx
Bundle-Name: %pluginName
Fragment-Host: org.eclipse.equinox.launcher;bundle-version="[1.0.0,1.1
 .0)"
Bundle-Localization: launcher.carbon.macosx
Bundle-Vendor: %providerName
Ant-Version: Apache Ant 1.7.0
Eclipse-PlatformFilter: (& (osgi.ws=carbon) (osgi.os=macosx) (|(osgi.a
 rch=x86)(osgi.arch=ppc)) )

Name: about.html
SHA1-Digest: a9lDHrGuLPkvHBUhsqWU+V2mhPw=

Name: launcher.carbon.macosx.properties
SHA1-Digest: L4VSSU2M0KAWyhCp8QBLMsnC6Jk=

Name: eclipse_1020.so
SHA1-Digest: e+01wEPN3AeMYKLWg82bCZogpSs=

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

